@echo off
Rem
Rem Copyright  (C) 1985-2009 Intel Corporation. All rights reserved.
Rem
Rem The information and source code contained herein is the exclusive property
Rem of Intel Corporation and may not be disclosed, examined, or reproduced in
Rem whole or in part without explicit written authorization from the Company.
Rem

Rem Intel(R) Visual Fortran Compiler Professional Build Environment for applications running on IA-32 

echo.
echo Intel(R) Visual Fortran Compiler Professional for applications running on IA-32, Version 11.0.074
echo Copyright (C) 1985-2009 Intel Corporation. All rights reserved.
echo.

@call "C:\Program Files\Intel\Compiler\11.0\074\fortran\bin\ia32\vsppevars_ia32.bat"
title Intel(R) Visual Fortran Compiler Professional for applications running on IA-32, Version 11.0.074 build environment

echo.

SET IFORT_COMPILER11=C:\Program Files\Intel\Compiler\11.0\074\fortran

SET INTEL_LICENSE_FILE=C:\Program Files\Common Files\Intel\Licenses

SET PATH=%IFORT_COMPILER11%\Bin\ia32;%PATH%

SET LIB=%IFORT_COMPILER11%\Lib\ia32;%LIB%

SET INCLUDE=%IFORT_COMPILER11%\Include;%IFORT_COMPILER11%\Include\ia32;%INCLUDE%



